-- AlterTable
ALTER TABLE "products" ADD COLUMN "code" VARCHAR(30);
ALTER TABLE "pbis"     ADD COLUMN "code" VARCHAR(30);
ALTER TABLE "stories"  ADD COLUMN "code" VARCHAR(30);

-- CreateIndex
CREATE UNIQUE INDEX "products_user_id_code_key" ON "products"("user_id", "code");
CREATE UNIQUE INDEX "pbis_product_id_code_key"  ON "pbis"("product_id", "code");
CREATE UNIQUE INDEX "stories_product_id_code_key" ON "stories"("product_id", "code");
